summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorsajolida <sajolida@pimienta.org>2018-08-20 14:20:12 +0000
committersajolida <sajolida@pimienta.org>2018-08-20 14:20:12 +0000
commitf36b3d4c35a9d95821738f3ebfc51df1d9d03e53 (patch)
tree9cd41bee30d8a0d729b2eafa40bf4b1feb35a270
parente1fd968a4729d8749a7ac76864a7130b2e185a64 (diff)
parent4c45b980187caf637146cbc7520ae227867a523e (diff)
Merge remote-tracking branch 'origin/doc/15823-iso-and-img-downloads' into doc/15823-iso-and-img-downloads
-rw-r--r--wiki/src/blueprint/Endless_upgrades.mdwn6
-rw-r--r--wiki/src/blueprint/non-discriminatory_language.mdwn4
-rw-r--r--wiki/src/blueprint/personas.mdwn8
-rw-r--r--wiki/src/blueprint/randomness_seeding.mdwn27
-rw-r--r--wiki/src/blueprint/replace_Pidgin.mdwn26
-rw-r--r--wiki/src/contribute/design/additional_software_packages.mdwn121
-rw-r--r--wiki/src/contribute/release_process/thunderbird.mdwn12
-rw-r--r--wiki/src/doc/encryption_and_privacy/veracrypt.mdwn12
-rw-r--r--wiki/src/doc/encryption_and_privacy/veracrypt/partition-encrypted-label.pngbin8906 -> 0 bytes
-rw-r--r--wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes-with-partition.pngbin0 -> 15144 bytes
-rw-r--r--wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes.pngbin0 -> 13235 bytes
-rw-r--r--wiki/src/install/inc/overview.html27
-rw-r--r--wiki/src/support/known_issues.de.po6
-rwxr-xr-xwiki/src/support/known_issues.es.po36
-rw-r--r--wiki/src/support/known_issues.fa.po224
-rw-r--r--wiki/src/support/known_issues.fr.po94
-rw-r--r--wiki/src/support/known_issues.it.po6
-rw-r--r--wiki/src/support/known_issues.mdwn1
-rw-r--r--wiki/src/support/known_issues.pt.po190
-rw-r--r--wiki/src/support/known_issues/graphics.mdwn6
-rw-r--r--wiki/src/upgrade/clone-overview.de.po4
-rw-r--r--wiki/src/upgrade/clone-overview.es.po18
-rw-r--r--wiki/src/upgrade/clone-overview.fa.po4
-rw-r--r--wiki/src/upgrade/clone-overview.fr.po4
-rw-r--r--wiki/src/upgrade/clone-overview.html4
-rw-r--r--wiki/src/upgrade/clone-overview.it.po4
-rw-r--r--wiki/src/upgrade/clone-overview.pt.po4
-rw-r--r--wiki/src/upgrade/tails-overview.de.po4
-rwxr-xr-xwiki/src/upgrade/tails-overview.es.po18
-rw-r--r--wiki/src/upgrade/tails-overview.fa.po4
-rw-r--r--wiki/src/upgrade/tails-overview.fr.po4
-rw-r--r--wiki/src/upgrade/tails-overview.html4
-rw-r--r--wiki/src/upgrade/tails-overview.it.po4
-rw-r--r--wiki/src/upgrade/tails-overview.pt.po4
34 files changed, 693 insertions, 197 deletions
diff --git a/wiki/src/blueprint/Endless_upgrades.mdwn b/wiki/src/blueprint/Endless_upgrades.mdwn
index d313386..df2905f 100644
--- a/wiki/src/blueprint/Endless_upgrades.mdwn
+++ b/wiki/src/blueprint/Endless_upgrades.mdwn
@@ -311,7 +311,11 @@ The IUK size is involved in at least four concerns:
`config/chroot_local-includes/usr/local/bin/tails-upgrade-frontend-wrapper`)
so the upgrade would fail. This is a regression for users with 2 GB
memory: for all of 2.x and 3.x, all IUKs have been under 400 MB,
- which would work fine with 2 GB of memory.
+ which would work fine with 2 GB of memory. If that's a blocker, then
+ we have to solve it by changing the format of the IUKs
+ ([[!tails_ticket 6876]]); we should coordinate this with other changes
+ that will break automated upgrades from Tails N to N+1, such as
+ Tails 4.0 and the migration to overlayfs ([[!tails_ticket 9373]]) .
* Bandwidth needs of the RM. Uploading 10 GB of IUKs can be a pain for
some of us, but that can easily be solved by making it possible to
generate IUKs on lizard (and then compare them with the ones you
diff --git a/wiki/src/blueprint/non-discriminatory_language.mdwn b/wiki/src/blueprint/non-discriminatory_language.mdwn
index 4d69251..d78d490 100644
--- a/wiki/src/blueprint/non-discriminatory_language.mdwn
+++ b/wiki/src/blueprint/non-discriminatory_language.mdwn
@@ -3,7 +3,9 @@ Also tracked by ticket: [[!tails_ticket 10181]]
What's the problem
------------------
-some ideas/suggestions:
+We want the Tails community to be diverse. In order to achieve this, our documentation should be the most welcoming possible, to all spectra of gender and provide the same openness in all translations. Also see [Debian's diversity statement](https://www.debian.org/intro/diversity).
+
+Some ideas/suggestions:
* Can we measure how severe the problem is?
diff --git a/wiki/src/blueprint/personas.mdwn b/wiki/src/blueprint/personas.mdwn
index 73284ba..e6e1b00 100644
--- a/wiki/src/blueprint/personas.mdwn
+++ b/wiki/src/blueprint/personas.mdwn
@@ -491,6 +491,14 @@ developed by SecondMuse:
### References
+- [The Citizen Lab: Reckless Exploit Mexican Journalists, Lawyers, and a Child Targeted with NSO Spyware](https://citizenlab.ca/2017/06/reckless-exploit-mexico-nso/)
+
+- [Wikipedia: List of journalists and media workers killed in Mexico](https://en.wikipedia.org/wiki/List_of_journalists_and_media_workers_killed_in_Mexico)
+
+- Interviews
+ - [[Claudia & Felix|interviews#Claudia]]
+ - [[Joana & Orlando|interviews#Joana]]
+
- [Digital Rights Foundation: Digital (In)security of Journalists in Pakistan](https://digitalrightsfoundation.pk/wp-content/uploads/2018/01/Report-Digi-Insecurity-of-Journos.pdf)
- [Javier Garza Ramos, Journalist Security in the Digital World](http://www.cima.ned.org/wp-content/uploads/2016/03/CIMA-Journalist-Digital-Tools-03-01-15.pdf)
diff --git a/wiki/src/blueprint/randomness_seeding.mdwn b/wiki/src/blueprint/randomness_seeding.mdwn
index 1c7b5c0..9a62639 100644
--- a/wiki/src/blueprint/randomness_seeding.mdwn
+++ b/wiki/src/blueprint/randomness_seeding.mdwn
@@ -4,12 +4,12 @@
access from user land to the Linux kernel Cryptographically Secure
Pseudo Random Number Generator (CSPRNG). This generator is used for
almost every security protocol, like TLS/SSL key generation, choosing
-TCP sequences, ASLR offsets, and GPG key generation
-[https://eprint.iacr.org/2006/086.pdf]. In order for this CSPRNG to
-indeed be cryptographically secure, it's recommended to seed it with a
-'good' entropy source, even though The Linux kernel collects entropy
-from several sources, for example keyboard typing, mouse movement, among
-others.
+TCP sequences, ASLR offsets, and
+[https://eprint.iacr.org/2006/086.pdf](GPG key generation) . In order
+for this CSPRNG to indeed be cryptographically secure, it's recommended
+to seed it with a 'good' entropy source, even though The Linux kernel
+collects entropy from several sources, for example keyboard typing,
+mouse movement, among others.
Because of Tails' feature of being amnesic, and run from different types
of live devices (from DVDs to USB sticks), special care must be taken to
@@ -25,10 +25,10 @@ done to tackle the problem. We looked at notes and research from LiveCD
OS's and supply them here for completeness' sake. Whonix has a [wiki
page](https://www.whonix.org/wiki/Dev/Entropy) with some notes, and
Qubes has tickets about this
-([http://wiki.qubes-os.org/trac/ticket/673],
-[https://github.com/QubesOS/qubes-issues/issues/1311],
-[https://groups.google.com/forum/#!msg/qubes-devel/Q65boPAbqbE/9ZOZUInQCgAJ],
-[https://groups.google.com/forum/#!topic/qubes-devel/5wI8ygbaohk]).
+[http://wiki.qubes-os.org/trac/ticket/673](Qubes 673),
+[https://github.com/QubesOS/qubes-issues/issues/1311](Qubes 1311),
+[https://groups.google.com/forum/#!msg/qubes-devel/Q65boPAbqbE/9ZOZUInQCgAJ](Qubes devel),
+[https://groups.google.com/forum/#!topic/qubes-devel/5wI8ygbaohk](Qubes devel).
## Current situation
@@ -206,6 +206,13 @@ it's not the case. One downside is, that observing the entropy pool costs
randomness, so this may have to be implemented with care or is worth
discussing/researching the costs/benefits.
+## Also see
+
+* [Schleuder thread about haveged](https://0xacab.org/schleuder/schleuder/issues/194)
+* The
+ [federal office for IT security in Germany analysed the rng in linux kernel 4.9 and all changes made up to 4.17](https://www.bsi.bund.de/SharedDocs/Downloads/EN/BSI/Publications/Studies/LinuxRNG/LinuxRNG_EN.pdf?__blob=publicationFile&v=10).
+* [checking for available entropy](https://salsa.debian.org/tookmund-guest/pgpcr/issues/16)
+
## Related tickets
This is about [[!tails_ticket 7642]], [[!tails_ticket 7675]],
diff --git a/wiki/src/blueprint/replace_Pidgin.mdwn b/wiki/src/blueprint/replace_Pidgin.mdwn
index 8a2a938..50b3c2c 100644
--- a/wiki/src/blueprint/replace_Pidgin.mdwn
+++ b/wiki/src/blueprint/replace_Pidgin.mdwn
@@ -4,12 +4,13 @@ It would be nice to replace Pidgin with another secure IM client. Unfortunately
The document can also list candidate clients together with some indication where they are lacking (and where they shine).
-TODO: Would a pair of two separate client (XMPP and IRC) also be okay, or are we only looking for a single client that can do both? In fact, it is not even clear if Tails needs to contain an IRC client at all, after #tails and #tails-dev have been moved to XMPP.
-
[[!toc levels=3]]
# Requirements
+**Note**: this is a work in progress. See [[!tails_ticket 11686]]
+and its blockers for the next steps.
+
**Note**: the key words "MUST", "MUST NOT", "REQUIRED", "SHALL",
"SHALL NOT", "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and
"OPTIONAL" in this document are to be interpreted as described in
@@ -62,6 +63,15 @@ TODO: Pidgin already has an apparmor profile; should we require that a replaceme
The client MUST NOT save logs of conversations.
+### Candidates
+
+Suggested by sajolida on <https://mailman.boum.org/pipermail/tails-dev/2016-January/010123.html>:
+
+* private group chat
+* search and archive past public communications
+* offline-friendliness
+* <https://dymaxion.org/essays/pleasestop.html>
+
## XMPP (Jabber)
*( Here is a [list](https://developer.pidgin.im/wiki/SupportedXEPs) of XMPP extensions supported by Pidgin )*
@@ -75,16 +85,22 @@ The client must support SASL authentication.
# Candidate alternatives
-## CoyIM (based on xmpp-client) ([[!tails_ticket 8574]])
+## CoyIM
* [Homepage](https://coy.im/)
-* [Github](https://github.com/twstrike/coyim/)
+* [Github](https://github.com/coyim/coyim/)
* CoyIM only supports XMPP.
* CoyIM [is in Debian](https://tracker.debian.org/pkg/coyim)
+* Support for multi-user chatrooms (MUC) is [in
+ progress](https://github.com/coyim/coyim/projects/2) and lacks some
+ important features such as having a persistent list of rooms
+ persistently saved in the configuration
* Supports Tor, TLS, OTR
* Supports creation of random accounts.
+* Supports importing accounts from Pidgin.
* No logging, no clickable links.
* Not audited.
+* Test results in Tails: [[!tails_ticket 8574]]
## dino
@@ -92,7 +108,7 @@ The client must support SASL authentication.
* implemented in GTK+/Vala
* supports XMPP and OMEMO; OTR support is
[not high on the todo list](https://github.com/dino/dino/issues/97)
-* is be [[!debpts dino-im desc="in Debian"]] experimental
+* is [[!debpts dino-im desc="in Debian"]] Buster
* the Debian maintainer wants to add an AppArmor profile and got in
touch with intrigeri about it
diff --git a/wiki/src/contribute/design/additional_software_packages.mdwn b/wiki/src/contribute/design/additional_software_packages.mdwn
index 6cb7717..c257e90 100644
--- a/wiki/src/contribute/design/additional_software_packages.mdwn
+++ b/wiki/src/contribute/design/additional_software_packages.mdwn
@@ -6,26 +6,26 @@ Rationale
=========
Tails includes a coherent but limited set of applications. As the system is
-amnesic, new software packages for Debian can be installed a in a working
-session but they are not installed anymore next time Tails is started.
+amnesic, new software packages for Debian can be installed in a working
+session but they are not reinstalled at next reboot.
Additional Software Packages is a feature to remember a set of Debian Packages
to be installed automatically from [[persistent
storage|contribute/design/persistence]] each time Tails is started.
-Usecases
-========
+Use cases
+=========
-Alice is a geograph working for a NGO in an unstable country. She needs
+Alice is a geographer working for an NGO in an unstable country. They need
to use Tails but needs the QGis SIG to work. It would make little sense
to add such a specific software in Tails. But thanks to Additional
-Software Packages, she can have QGis installed every time she boots
-Tails with her persistence enabled.
+Software Packages, Alice can have QGis installed every time when they boot
+Tails with persistent storage enabled.
-Bob is a journalist and he wants to publish colleagues videos. He needs
-often needs to convert them and is used to the open source video transcoder
-HandBrake. With Additional Software Packages, he doesn't need to install
-it every time he boots its Tails anymore.
+Bob is a journalist and wants to publish videos made by other
+colleagues. Bob needs to convert these videos and is used to the open
+source video transcoder HandBrake. With Additional Software Packages,
+Bob doesn't need to install it every time when they boot Tails.
Specifications
==============
@@ -35,7 +35,7 @@ Goals
- Allow people to choose to:
- Reinstall a package every time they start Tails.
- - Stop reinstalling a package every time.
+ - Stop reinstalling a package every time on boot.
- Integrate this in:
- The usual installation and removal process of a package (through
@@ -44,12 +44,12 @@ Goals
- Ensure packages are installed even offline.
-- Ensure packages are updates when connected to the Internet.
+- Ensure packages are updated when the machine is connected to the Internet.
Non-goals
---------
-- We won't support installing software that are not in Debian
+- We won't support installing software that is not in Debian's official
repositories.
- We won't provide a way for people to specify which packages to install
@@ -81,15 +81,15 @@ contains a package name per line and install these packages with `apt-get`
(using `DEBIAN_PRIORITY=critical` and the command line options `--yes` and
`--option DPkg::Options::=--force-confold`).
-In the beginnihg of the process, the user is notified through desktop
-notifications that additional software are being installed:
+In the beginning of the process, the user is notified through desktop
+notifications that additional software is being installed:
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - installing.png"/>
-In the end, she is informed of success of failure. On the latter case, she is
-offered to open a configuration window or to examine to logs to better
-understand the issue. The notifications with buttons displayed as the desktop
-user are implemented in
+In the end, they are informed of success of failure. In the latter case, they are
+offered to open a configuration window or to examine the logs in order to better
+understand the issue. The notifications with buttons displayed are as the desktop
+user and are implemented in
[[!tails_gitweb config/chroot_local-includes/usr/local/lib/tails-additional-software-notify]].
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - installation failed.png"/>
@@ -98,7 +98,7 @@ user are implemented in
Software upgrade on Internet connection
---------------------------------------
-A network-manager dispatcher hook starts the systemd unit
+A network-manager dispatcher hook starts the systemd unit
[[!tails_gitweb config/chroot_local-includes/lib/systemd/system/tails-additional-software-upgrade.path]]
which waits for `/run/live-additional-software/installed` then starts the
oneshot service `/usr/local/sbin/tails-additional-software upgrade` after
@@ -108,20 +108,20 @@ if the configuration file
empty.
[[!tails_gitweb config/chroot_local-includes/usr/local/sbin.tails-additional-software]]
-`update` saves a copy of apt lists, then starts `apt-get update` and launch the
-installation process again, trigerring an upgrade if necessary.
+`update` saves a copy of apt lists, then starts `apt-get update` and launches the
+installation process again, triggering an upgrade if necessary.
If the upgrade is successful, the copy of old apt lists is deleted.
Else, it would be restored by the installation process next time Tails
is started, ensuring that a network disconnection or another unexpected
issue doesn't make the Additional Software Packages unavailable.
-In the beginning of the process, the user is notified through desktop
-notifications that additional software are being upgraded.
+In the beginning of the process, the user is notified via desktop
+notifications that additional software is being upgraded.
-In the end, she is informed of success of failure. On the latter case,
-she is offered to open a configuration window or to examine to logs to
-better understand the issue.
+In the end, they are informed of success of failure. In the latter case,
+they are offered to open a configuration window or to examine the logs
+in order to better understand the issue.
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - upgrade failed.png"/>
@@ -136,25 +136,25 @@ Two APT hooks are configured in
[[!tails_gitweb config/chroot_local-includes/etc/apt/apt.conf.d/80tails-additional-software.disabled]],
which are enabled by
[[!tails_gitweb config/chroot_local-hooks/99-zz-install-ASP-DPKG-hooks]] in the
-end of
-the build process.
+end of the build process.
-The first hooks `DPkg::Pre-Install-Pkgs` runs before any actual
+The first hook `DPkg::Pre-Install-Pkgs` runs before any actual
installation happens and calls
`/usr/local/sbin/tails-additional-software apt-pre` which saves a list
of installed and removed packages as JSON in
`/run/live-additional-software/packages`.
-The second hook `DPkg::Post-Invoke` runs in the end of the installation process
-and calls `/usr/local/sbin/tails-additional-software apt-post`. It double forks
-so that APT properly returns, then parses the JSON file written before to check
-which packages were manually installed or removed.
+The second hook `DPkg::Post-Invoke` runs in the end of the installation
+process and calls `/usr/local/sbin/tails-additional-software apt-post`.
+It double forks so that APT properly returns, then parses the JSON file
+written beforehand in order to check which packages were manually
+installed or removed.
### When a package is installed
<img src="https://labs.riseup.net/code/attachments/download/1925/asp-flow-installed.svg" height="auto" />
-#### With a persistent storage unlocked:
+#### With persistent storage unlocked:
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - add.png"/>
@@ -163,21 +163,21 @@ When *Add To Persistent Storage* is clicked,
`tails-persistence-setup` without a GUI to enable the
`AdditionalSoftware` preset. The new additional packages are then added
atomically to the `live-additional-software.conf` configuration file
-(this logic is handeled by
+(this logic is handled by
[[!tails_gitweb submodules/pythonlib/tailslib/additionalsoftware/config.py]])
-#### With no persistent storage
+#### Without persistent storage
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - add without persistent storage.png"/>
When *Add To Persistent Storage* is clicked,
`/usr/bin/tails-persistence-setup` is started as
-`tails-persistence-setup` with a GUI to let the user through the process
+`tails-persistence-setup` with a GUI to lead the user through the process
of creating a persistent storage. The `AdditionalSoftware` preset is
automatically enabled. The new additional packages are then added to the
`live-additional-software.conf` configuration file, which is in this
-case mounted in `/media/tails-persistence-setup/TailsData` instead of
-`/live/persistence/TailsData_unlocked` (this logic in handeled by
+case mounted to `/media/tails-persistence-setup/TailsData` instead of
+`/live/persistence/TailsData_unlocked` (this logic in handled by
[[!tails_gitweb submodules/pythonlib/tailslib/persistence.py]]).
The systemd service
@@ -185,25 +185,24 @@ The systemd service
is used to synchronize APT data (lists and cached packages) to the newly
created persistent storage on Tails shutdown.
-#### With a persistent storage locked
+#### With persistent storage locked
-No notification is displayed as people
-who have a persistent storage but don't unlock it, probably do this only
-sometimes and for a reason. They probably otherwise unlock their
-persistent storage most of the time. If they install packages with their
-persistent storage locked, they probably do it with their persistent
-storage unlock as well and would learn about this feature when it's most
-relevant for them.
+No notification is displayed as people who have a persistent storage but
+don't unlock it, probably do this only sometimes and for a reason. They
+probably otherwise unlock their persistent storage most of the time. If
+they install packages with their persistent storage locked, they
+probably do it with their persistent storage unlock as well and would
+learn about this feature when it's most relevant for them.
-#### When it's impossible to have a persistent storage
+#### When it's impossible to have persistent storage
-This happens when
-running from a DVD, virtual machine, or intermediary Tails.
+This happens when running from a DVD, virtual machine, or intermediary
+Tails.
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - impossible persistent storage.png"/>
The state file `/run/live-additional-software/installer-asked` ensures
-this notification in only shown once per session, not to bother people
+this notification is only shown once per session, not to bother people
too much.
### When a package is removed
@@ -212,15 +211,15 @@ too much.
<img src="https://git.tails.boum.org/ux/plain/additional software/png/notification - remove.png"/>
-When *Remove* is clicked, the packages are packages removed
-atomically from the `live-additional-software.conf` configuration file
-(this logic is handeled by
+When *Remove* is clicked, the packages are removed atomically from the
+`live-additional-software.conf` configuration file (this logic is
+handled by
[[!tails_gitweb submodules/pythonlib/tailslib/additionalsoftware/config.py]]).
Additional Software configuration window
----------------------------------------
-The list of additional software can be open from:
+The list of additional software can be opened from:
- **Applications**&nbsp;▸ **System Tools**&nbsp;▸ **Additional Software**
- **Applications**&nbsp;▸ **Tails**&nbsp;▸ **Additional Software**
@@ -234,8 +233,8 @@ This application is implemented in the following files:
- [[!tails_gitweb config/chroot_local-includes/usr/share/tails/additional-software/configuration-window.ui]]
If there is no persistent storage or before any package is added, if the
-persistent storage is locked or if it is impossible to have a persistent
-storage (for example, when running from a DVD or virtual machine) the window
+persistent storage is locked, or if it is impossible to have a persistent
+storage (for example, when running from a DVD or a virtual machine) the window
shows an explanation text with appropriate pointers:
<img src="https://git.tails.boum.org/ux/plain/additional software/png/additional software - without persistent storage.png"/>
@@ -246,8 +245,8 @@ shows an explanation text with appropriate pointers:
<img src="https://git.tails.boum.org/ux/plain/additional software/png/additional software - impossible persistent storage.png"/>
-When some packages are already added, the window displays a list of
-Additional Software Packages:
+When packages have already been added, the window displays a list of
+these Additional Software Packages:
<img src="https://git.tails.boum.org/ux/plain/additional software/png/additional software.png"/>
diff --git a/wiki/src/contribute/release_process/thunderbird.mdwn b/wiki/src/contribute/release_process/thunderbird.mdwn
index a8f4d86..4b530c8 100644
--- a/wiki/src/contribute/release_process/thunderbird.mdwn
+++ b/wiki/src/contribute/release_process/thunderbird.mdwn
@@ -76,7 +76,7 @@ released:
--force-bad-version \
--distribution "${DISTRIBUTION:?}" \
--force-distribution \
- "Rebuild Thunderbird with Tails' secure autoconfiguration patches." && \
+ "Rebuild with Tails' secure autoconfiguration patches." && \
git commit debian/changelog \
-m "document changes and release ${TAILS_VERSION:?}"
@@ -91,7 +91,10 @@ released:
gbp buildpackage --git-debian-branch=tails/stretch \
--git-sign-tags --git-tag-only
-1. Include all sources in the `.changes` file:
+1. If you've built a package based on an _upstream_ release (as in:
+ what's before the first `-` in the package version number)
+ whose `.orig.tar.xz` tarball was never uploaded to our custom
+ APT repository, include all sources in the `.changes` file:
cd path/to/build/artifacts/directory && \
cp path/to/build-area/*${UPSTREAM_VERSION:?}*.orig*.tar.xz . && \
@@ -103,18 +106,17 @@ released:
named tag:
GBP_TAG="debian/$(echo ${TAILS_VERSION:?} | tr '~:' '_%')"
- GBP_TAG_COMMIT="$(git rev-list -n 1 "${GBP_TAG}")"
NEW_GBP_TAG="$(echo ${GBP_TAG:?} | sed 's@/1%@/@')" && \
git tag -s "${NEW_GBP_TAG:?}" \
-m "thunderbird Debian release 1:${TAILS_VERSION:?}" \
- "${GBP_TAG_COMMIT:?}"
+ "${GBP_TAG:?}"
1. Git push and upload packages:
git push --follow-tags origin \
${NEW_GBP_TAG:?} \
tails/stretch \
- upstream-52.x \
+ upstream-60.x \
pristine-tar && \
(cd /path/to/build/artifacts && \
debsign "${CHANGES_FILE:?}" && \
diff --git a/wiki/src/doc/encryption_and_privacy/veracrypt.mdwn b/wiki/src/doc/encryption_and_privacy/veracrypt.mdwn
index a42cfa2..f277bbb 100644
--- a/wiki/src/doc/encryption_and_privacy/veracrypt.mdwn
+++ b/wiki/src/doc/encryption_and_privacy/veracrypt.mdwn
@@ -109,9 +109,11 @@ Unlocking a file container without keyfiles
1. Choose
<span class="menuchoice">
<span class="guimenu">Applications</span>&nbsp;▸
- <span class="guisubmenu">Accessories</span>&nbsp;▸
+ <span class="guisubmenu">Utilities</span>&nbsp;▸
<span class="guisubmenuitem">Unlock VeraCrypt Volumes</span></span>.
+ [[!img unlock-veracrypt-volumes.png link="no" alt=""]]
+
1. Click <span class="button">Add</span> and choose the file container
that you want to unlock.
@@ -230,15 +232,13 @@ Unlocking a partition or drive without keyfiles
1. Choose
<span class="menuchoice">
<span class="guimenu">Applications</span>&nbsp;▸
- <span class="guisubmenu">Accessories</span>&nbsp;▸
+ <span class="guisubmenu">Utilities</span>&nbsp;▸
<span class="guisubmenuitem">Unlock VeraCrypt Volumes</span></span>.
1. In the list of partitions, click <span class="button">Unlock</span> in the
line that corresponds to your USB stick or hard disk.
- [[!img partition-encrypted-label.png link="no" alt="Mount and open '8.2 GB Encrypted'"]]
-
- XXX: Update screenshot
+ [[!img unlock-veracrypt-volumes-with-partition.png link="no" alt=""]]
1. Enter the parameters to unlock the volume. For more information, see
the [[Unlocking parameters|veracrypt#parameters]] section above.
@@ -266,7 +266,7 @@ Unlocking a partition or drive with keyfiles
<span class="guisubmenuitem">Disks</span></span>
to start the <span class="application">Disks</span> utility.
-1. In the left pane, select the device that corresponds to your USB stick or
+1. In the left pane, select the drive that corresponds to your USB stick or
hard disk.
[[!img partition-locked.png link="no" alt=""]]
diff --git a/wiki/src/doc/encryption_and_privacy/veracrypt/partition-encrypted-label.png b/wiki/src/doc/encryption_and_privacy/veracrypt/partition-encrypted-label.png
deleted file mode 100644
index 43fe75c..0000000
--- a/wiki/src/doc/encryption_and_privacy/veracrypt/partition-encrypted-label.png
+++ /dev/null
Binary files differ
diff --git a/wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes-with-partition.png b/wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes-with-partition.png
new file mode 100644
index 0000000..e7bbdf9
--- /dev/null
+++ b/wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes-with-partition.png
Binary files differ
diff --git a/wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes.png b/wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes.png
new file mode 100644
index 0000000..8c12c6f
--- /dev/null
+++ b/wiki/src/doc/encryption_and_privacy/veracrypt/unlock-veracrypt-volumes.png
Binary files differ
diff --git a/wiki/src/install/inc/overview.html b/wiki/src/install/inc/overview.html
index 9129a2c..5bed45c 100644
--- a/wiki/src/install/inc/overview.html
+++ b/wiki/src/install/inc/overview.html
@@ -8,8 +8,8 @@
<div class="caption">
<h4>
- <span class="windows linux mac-usb mac-dvd upgrade-tails">2 hours in total</span>
- <span class="debian expert">1½ hour in total</span>
+ <span class="windows linux mac-usb mac-dvd">2 hours in total</span>
+ <span class="debian expert upgrade-tails">1½ hour in total</span>
<span class="install-clone">½ hour</span>
<span class="upgrade-clone">¼ hour</span>
<br />
@@ -103,29 +103,6 @@
</div>
<div class="col-xs-12 col-sm-3">
<div class="thumbnail">
- [[!img install/inc/icons/clock.png link="no" alt=""]]
- <div class="caption">
- <h4>
-
- <span class="windows linux mac-usb mac-dvd">2 hours in total</span>
- <span class="debian expert">1½ hour in total</span>
- <span class="install-clone">½ hour</span>
- <span class="upgrade-clone">¼ hour</span>
- <br />
-
- <span class="windows linux mac-usb mac-dvd debian expert upgrade-tails">
- <small>[[!inline pages="inc/stable_amd64_iso_size" raw="yes" sort="age"]] to download</small><br />
- </span>
-
- <span class="windows linux mac-usb mac-dvd"><small>1 hour to install</small></span>
- <span class="debian expert"><small>½ hour to install</small></span>
- <span class="upgrade-tails"><small>¼ hour to upgrade</small></span>
- </h4>
- </div>
- </div>
- </div>
- <div class="col-xs-12 col-sm-3">
- <div class="thumbnail">
[[!img install/inc/icons/screens.png link="no" alt=""]]
<div class="caption">
<h4>a smartphone<br />
diff --git a/wiki/src/support/known_issues.de.po b/wiki/src/support/known_issues.de.po
index 5f55c96..2111040 100644
--- a/wiki/src/support/known_issues.de.po
+++ b/wiki/src/support/known_issues.de.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-08-16 18:12+0200\n"
+"POT-Creation-Date: 2018-08-19 16:17+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -248,10 +248,6 @@ msgid ""
msgstr ""
#. type: Bullet: '* '
-msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
-msgstr ""
-
-#. type: Bullet: '* '
msgid ""
"Mac Pro Tower and MacBook Pro 4,1 (both from early 2008) fails to boot from "
"a USB stick created by Tails Installer."
diff --git a/wiki/src/support/known_issues.es.po b/wiki/src/support/known_issues.es.po
index 0094bc2..fc166e3 100755
--- a/wiki/src/support/known_issues.es.po
+++ b/wiki/src/support/known_issues.es.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-08-16 18:12+0200\n"
+"POT-Creation-Date: 2018-08-19 16:17+0200\n"
"PO-Revision-Date: 2018-05-11 16:21+0000\n"
"Last-Translator: Joaquín Serna <bubuanabelas@cryptolab.net>\n"
"Language-Team: Spanish <http://translate.tails.boum.org/projects/tails/"
@@ -280,10 +280,6 @@ msgstr ""
"MacBook Air 3,2 (A1369 EMC 2392) se congela al arrancar Tails en modo UEFI."
#. type: Bullet: '* '
-msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
-msgstr "MacBook Pro (principios 2011) no arranca de DVD desde Tails 1.1."
-
-#. type: Bullet: '* '
msgid ""
"Mac Pro Tower and MacBook Pro 4,1 (both from early 2008) fails to boot from "
"a USB stick created by Tails Installer."
@@ -1711,3 +1707,33 @@ msgid ""
msgstr ""
"Para corregir este problema añade `intel_idle.max_cstate=1` a las [[opciones "
"de arranque|/doc/first_steps/startup_options/#boot_loader_menu]]."
+
+#~ msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
+#~ msgstr "MacBook Pro (principios 2011) no arranca de DVD desde Tails 1.1."
+
+#~ msgid "Tails DVD eject failure\n"
+#~ msgstr "Fallo al expulsar el DVD de Tails\n"
+
+#~ msgid "See [[!tails_ticket 5447 desc=\"Fix DVD eject at shutdown\"]]."
+#~ msgstr "Ver [[!tails_ticket 5447 desc=\"Fix DVD eject at shutdown\"]]."
+
+#~ msgid "Graphics issues\n"
+#~ msgstr "Problemas de gráficos\n"
+
+#~ msgid ""
+#~ "GNOME desktop fails to start with some AMD/ATI Radeon graphic adapters\n"
+#~ msgstr ""
+#~ "El escritorio GNOME falla al iniciar con algunas tarjetas gráficas AMD/"
+#~ "ATI Radeon\n"
+
+#~ msgid "This issue has appeared with the following graphic adapters:"
+#~ msgstr "Este problema ha aparecido con las siguientes tarjetas gráficas:"
+
+#~ msgid ""
+#~ "- Mars XTX [Radeon HD 8790M] - Mars XTX [Radeon HD 8790M] (rev ff) - "
+#~ "Cedar [Radeon HD 5000/6000 7350/8350 Series] - Broadway PRO [Mobility "
+#~ "Radeon HD 5850] - RV730/M96 [Mobility Radeon HD 4650/5165]"
+#~ msgstr ""
+#~ "- Mars XTX [Radeon HD 8790M] - Mars XTX [Radeon HD 8790M] (rev ff) - "
+#~ "Cedar [Radeon HD 5000/6000 7350/8350 Series] - Broadway PRO [Mobility "
+#~ "Radeon HD 5850] - RV730/M96 [Mobility Radeon HD 4650/5165]"
diff --git a/wiki/src/support/known_issues.fa.po b/wiki/src/support/known_issues.fa.po
index b853b85..58303bb 100644
--- a/wiki/src/support/known_issues.fa.po
+++ b/wiki/src/support/known_issues.fa.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-08-11 10:37+0200\n"
+"POT-Creation-Date: 2018-08-19 16:17+0200\n"
"PO-Revision-Date: 2015-10-25 10:05+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
@@ -298,12 +298,6 @@ msgstr ""
"بی‌حرکت می‌شود."
#. type: Bullet: '* '
-msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
-msgstr ""
-"دستگاه MacBook Pro (اوایل ۲۰۱۱) در راه‌اندازی از دی‌وی‌دی از تیلز ۱٫۱ به بعد "
-"ناموفق است."
-
-#. type: Bullet: '* '
#, fuzzy
#| msgid ""
#| "Mac Pro Tower and MacBook Pro 4,1 (both from early 2008) and MacBook Pro "
@@ -1863,3 +1857,219 @@ msgstr ""
"گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/first_steps/"
"startup_options#boot_menu]] اضافه کنید."
+#~ msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
+#~ msgstr ""
+#~ "دستگاه MacBook Pro (اوایل ۲۰۱۱) در راه‌اندازی از دی‌وی‌دی از تیلز ۱٫۱ به بعد "
+#~ "ناموفق است."
+
+#~ msgid "Tails DVD eject failure\n"
+#~ msgstr "عدم توفیق در بیرون آوردن دی‌وی‌دی تیلز\n"
+
+#~ msgid ""
+#~ "Pressing the DVD eject button does not trigger emergency shutdown. Also, "
+#~ "the \"normal\" (non-emergency) shutdown procedure does not eject the DVD "
+#~ "anymore."
+#~ msgstr ""
+#~ "فشار دادن دکمهٔ بیرون آمدن دی‌وی‌دی باعث خاموش شدن اضطراری نمی‌شود. همچنین "
+#~ "روند خاموش کردن «عادی» (غیراضطراری) دیگر دی‌وی‌دی را بیرون نمی‌آورد."
+
+#~ msgid "See [[!tails_ticket 5447 desc=\"Fix DVD eject at shutdown\"]]."
+#~ msgstr ""
+#~ "رجوع کنید به [[!tails_ticket 5447 desc=\"حل مشکل بیرون نیامدن دی‌وی‌دی "
+#~ "هنگام خاموش کردن\"]]."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid ""
+#~ "See [[!tails_ticket 14250]] and [[!tails_ticket 15168]] for more details."
+#~ msgstr "همچنین رجوع کنید به [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid "Security issues\n"
+#~ msgid "Graphics issues\n"
+#~ msgstr "مسائل امنیتی\n"
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid "This issue has appeared with the following graphic adapters:"
+#~ msgstr "این مشکل روی این سخت‌افزارها گزارش شده:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
+#~| "first_steps/startup_options#boot_menu]]."
+#~ msgid ""
+#~ "For some models, adding `radeon.modeset=0` to the [[startup options|/doc/"
+#~ "first_steps/startup_options/#boot_loader_menu]] fixes the issue."
+#~ msgstr ""
+#~ "گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/"
+#~ "first_steps/startup_options#boot_menu]] اضافه کنید."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This issue has appeared with "
+#~ "the following graphic adapters:"
+#~ msgstr "این مشکل روی این سخت‌افزارها گزارش شده:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
+#~| "first_steps/startup_options#boot_menu]]."
+#~ msgid ""
+#~ "Adding `radeon.dpm=0` to the [[startup options|/doc/first_steps/"
+#~ "startup_options/#boot_loader_menu]] fixes the issue."
+#~ msgstr ""
+#~ "گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/"
+#~ "first_steps/startup_options#boot_menu]] اضافه کنید."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This appears with some graphic "
+#~ "cards in the [NVIDIA Maxwell family](https://nouveau.freedesktop.org/wiki/"
+#~ "CodeNames/#nv110familymaxwell). This problem has been fixed in Tails 3.2 "
+#~ "for some of these graphic cards. If Tails Greeter still does not start "
+#~ "for you:"
+#~ msgstr "این مشکل روی این سخت‌افزارها گزارش شده:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
+#~| "first_steps/startup_options#boot_menu]]."
+#~ msgid ""
+#~ "Add `nouveau.noaccel=1` or `nouveau.modeset=0` to the [[startup options|"
+#~ "doc/first_steps/startup_options#boot_loader_menu]]."
+#~ msgstr ""
+#~ "گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/"
+#~ "first_steps/startup_options#boot_menu]] اضافه کنید."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This may appear with the "
+#~ "[NVIDIA Pascal family](https://nouveau.freedesktop.org/wiki/CodeNames/"
+#~ "#nv130familypascal) of graphic adapters."
+#~ msgstr "این مشکل روی این سخت‌افزارها گزارش شده:"
+
+#, fuzzy
+#~| msgid "Switchable graphics computers\n"
+#~ msgid "Black screen with switchable graphics computers\n"
+#~ msgstr "رایانه‌های با گرافیک قابل‌تغییر\n"
+
+#, fuzzy
+#~| msgid "There are two possible workarounds for this issue:"
+#~ msgid "There are several possible workarounds for this issue:"
+#~ msgstr "دو راه پیرامونی ممکن برای این مشکل وجود دارد:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
+#~| "first_steps/startup_options#boot_menu]]."
+#~ msgid ""
+#~ "Add the `i915.modeset=0 rootpw=pass` option in the [[Boot Loader Menu|doc/"
+#~ "first_steps/startup_options#boot_loader_menu]]."
+#~ msgstr ""
+#~ "گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/"
+#~ "first_steps/startup_options#boot_menu]] اضافه کنید."
+
+#, fuzzy
+#~| msgid "Switchable graphics computers\n"
+#~ msgid "Cannot start GNOME session with switchable graphics computers\n"
+#~ msgstr "رایانه‌های با گرافیک قابل‌تغییر\n"
+
+#, fuzzy
+#~| msgid ""
+#~| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
+#~| "first_steps/startup_options#boot_menu]]."
+#~ msgid ""
+#~ "Starting in **Troubleshooting Mode** works, as well as adding the "
+#~ "`modeprobe.blacklist=nouveau` to the [[startup options|doc/first_steps/"
+#~ "startup_options#boot_loader_menu]]."
+#~ msgstr ""
+#~ "گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/"
+#~ "first_steps/startup_options#boot_menu]] اضافه کنید."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid ""
+#~ "See [[!debbug 776911 desc=\"relevant bug report\"]] for more information."
+#~ msgstr "همچنین رجوع کنید به [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid "See [[!linuxbug 187001]] for more information."
+#~ msgstr "همچنین رجوع کنید به [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid ""
+#~| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
+#~| "first_steps/startup_options#boot_menu]]."
+#~ msgid ""
+#~ "Add the `xorg-driver=intel` option in the [[boot menu|doc/first_steps/"
+#~ "startup_options#boot_menu]]."
+#~ msgstr ""
+#~ "گزینهٔ `i915.modeset=0 rootpw=pass` را در [[فهرست راه‌اندازی|doc/"
+#~ "first_steps/startup_options#boot_menu]] اضافه کنید."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid "See [[!tails_ticket 15433]] for more details."
+#~ msgstr "همچنین رجوع کنید به [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This may appear with the "
+#~ "following graphic adapters:"
+#~ msgstr "این مشکل روی این سخت‌افزارها گزارش شده:"
+
+#~ msgid ""
+#~ "Some Mac need [rEFInd](http://sourceforge.net/projects/refind/) "
+#~ "installed to boot Tails from a USB stick."
+#~ msgstr ""
+#~ "برخی مک‌ها برای راه‌اندازی تیلز از یک درایو یواس‌بی نیاز به نصب [rEFInd]"
+#~ "(http://sourceforge.net/projects/refind/) دارند."
+
+#, fuzzy
+#~| msgid ""
+#~| "<a id=\"automatic_upgrade_fails\"></a>\n"
+#~| "Tails does not boot after Automatic Upgrade\n"
+#~| "-------------------------------------------\n"
+#~ msgid "Tails does not boot on Virtualbox 32-bit VM\n"
+#~ msgstr ""
+#~ "<a id=\"automatic_upgrade_fails\"></a>\n"
+#~ "تیلز پس از ارتقای خودکار راه‌اندازی نمی‌شود\n"
+#~ "-------------------------------------------\n"
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid ""
+#~ "See [[!tails_ticket 12217 desc=\"relevant ticket\"]] for more information."
+#~ msgstr "همچنین رجوع کنید به [[!tails_ticket 6397]]."
+
+#~ msgid ""
+#~ "After using Tails Installer, the \"emergency shutdown\" doesn't work\n"
+#~ msgstr "پس از استفاده از نصب‌کنندهٔ تیلز «خاموش شدن اضطراری» کار نمی‌کند\n"
+
+#~ msgid ""
+#~ "Tails Installer messes a bit too much with the USB devices for the "
+#~ "\"emergency shutdown on media removal\" feature to continue working after "
+#~ "using it. If you believe this feature is critical for the session you're "
+#~ "running, we advice you to restart Tails."
+#~ msgstr ""
+#~ "نصب‌کنندهٔ تیلز مشکل زیادی با دستگاه‌های یواس‌بی و ویژگی «خاموش کردن فوری با "
+#~ "جدا کردن دستگاه» دارد و پس از انجام این کار ادامهٔ کار با تیلز مشکل می‌شود. "
+#~ "اگر فکر می‌کنید این ویژگی برای نشستی که در آن هستید ضروری است، پیشنهاد "
+#~ "می‌کنیم تیلز را دوباره راه‌اندازی کنید."
+
+#, fuzzy
+#~| msgid ""
+#~| "See [[!tails_ticket 5677 desc=\"liveusb-creator should not break "
+#~| "emergency shutdown\"]]."
+#~ msgid ""
+#~ "See [[!tails_ticket 5677 desc=\"Tails Installer should not break "
+#~ "emergency shutdown\"]]."
+#~ msgstr ""
+#~ "رجوع کنید به [[!tails_ticket 5677 desc=\"ایجادکنندهٔ یواس‌بی زنده نباید "
+#~ "خاموش کردن اضطراری را بشکند\"]]."
diff --git a/wiki/src/support/known_issues.fr.po b/wiki/src/support/known_issues.fr.po
index 1c0f45f..e84e6b8 100644
--- a/wiki/src/support/known_issues.fr.po
+++ b/wiki/src/support/known_issues.fr.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2018-08-11 10:37+0200\n"
+"POT-Creation-Date: 2018-08-19 16:17+0200\n"
"PO-Revision-Date: 2018-08-07 13:31+0000\n"
"Last-Translator: \n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -297,10 +297,6 @@ msgstr ""
"UEFI."
#. type: Bullet: '* '
-msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
-msgstr "MacBook Pro (début 2011) ne démarre pas sur DVD depuis Tails 1.1."
-
-#. type: Bullet: '* '
msgid ""
"Mac Pro Tower and MacBook Pro 4,1 (both from early 2008) fails to boot from "
"a USB stick created by Tails Installer."
@@ -1931,3 +1927,91 @@ msgstr ""
"Pour corriger le problème, ajoutez `intel_idle.max_cstate=1` dans les "
"[[options de démarrage|/doc/first_steps/startup_options/#boot_loader_menu]]."
+#~ msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
+#~ msgstr "MacBook Pro (début 2011) ne démarre pas sur DVD depuis Tails 1.1."
+
+#~ msgid "Tails DVD eject failure\n"
+#~ msgstr "Tails n'éjecte pas les DVD\n"
+
+#~ msgid ""
+#~ "Pressing the DVD eject button does not trigger emergency shutdown. Also, "
+#~ "the \"normal\" (non-emergency) shutdown procedure does not eject the DVD "
+#~ "anymore."
+#~ msgstr ""
+#~ "Presser le bouton d'éjection du DVD ne lance pas l'extinction d'urgence. "
+#~ "De plus, l'extinction \"normale\" (non urgente) n'éjecte plus le DVD."
+
+#~ msgid "See [[!tails_ticket 5447 desc=\"Fix DVD eject at shutdown\"]]."
+#~ msgstr "Voir [[!tails_ticket 5447 desc=\"le ticket correspondant\"]]."
+
+#~ msgid ""
+#~ "See [[!tails_ticket 14250]] and [[!tails_ticket 15168]] for more details."
+#~ msgstr ""
+#~ "Voir [[!tails_ticket 14250]] et [[!tails_ticket 15168]] pour plus de "
+#~ "détails."
+
+#, fuzzy
+#~| msgid "Intel Atom Cherry Trail tablets\n"
+#~ msgid "Intel Atom Cherry Trail tablets and computers\n"
+#~ msgstr "Tablettes Intel Atom Cherry Trail\n"
+
+#, fuzzy
+#~| msgid ""
+#~| "Tails can be started on tablets with an Intel Atom Cherry Trail system "
+#~| "on chip (SoC) but the Wi-Fi interface and sound card doesn't work."
+#~ msgid ""
+#~ "Tails can be started on tablets and computers with an Intel Atom Cherry "
+#~ "Trail system on chip (SoC) but the Wi-Fi interface and sound card doesn't "
+#~ "work."
+#~ msgstr ""
+#~ "Tails peut démarrer sur des tablettes avec un système sur une puce "
+#~ "(system on a chip, SoC) Intel Atom Cherry Trail mais l'interface Wi-Fi et "
+#~ "la carte son ne marchent pas."
+
+#~ msgid ""
+#~ "There are currently no known differences between the fingerprints of\n"
+#~ "<span class=\"application\">Tor Browser</span> inside and outside of\n"
+#~ "Tails.\n"
+#~ msgstr ""
+#~ "Il n'y a actuellement aucune différence connue entre les empreintes du\n"
+#~ "<span class=\"application\">Navigateur Tor</span> à l'intérieur et en\n"
+#~ "dehors de Tails.\n"
+
+#~ msgid "OR"
+#~ msgstr "OU"
+
+#~ msgid "The _Applications_ menu sometimes stops working"
+#~ msgstr "Le menu _Applications_ arrête parfois de fonctionner"
+
+#~ msgid ""
+#~ "Press <span class=\"keycap\">Alt+F2</span> and type `r` to restart GNOME\n"
+#~ "Shell, which solves this problem temporarily.\n"
+#~ msgstr ""
+#~ "Appuyer sur <span class=\"keycap\">Alt+F2</span> et taper `r` pour "
+#~ "redémarrer GNOME\n"
+#~ "Shell corrige ce problème temporairement.\n"
+
+#~ msgid ""
+#~ "After using Tails Installer, the \"emergency shutdown\" doesn't work\n"
+#~ msgstr ""
+#~ "Après avoir utilisé l'Installeur USB de Tails, l'\"extinction d'urgence\" "
+#~ "ne fonctionne pas.\n"
+
+#~ msgid ""
+#~ "Tails Installer messes a bit too much with the USB devices for the "
+#~ "\"emergency shutdown on media removal\" feature to continue working after "
+#~ "using it. If you believe this feature is critical for the session you're "
+#~ "running, we advice you to restart Tails."
+#~ msgstr ""
+#~ "L'installeur de Tails déconne un tout petit peu trop avec les "
+#~ "périphérique USB pour que la fonction d'\"extinction d'urgence sur "
+#~ "retrait de support\" fonctionne encore après son utilisation. Si vous "
+#~ "pensez que cette fonctionnalité est cruciale pour votre session, nous "
+#~ "vous conseillons de redémarrer Tails."
+
+#~ msgid ""
+#~ "See [[!tails_ticket 5677 desc=\"Tails Installer should not break "
+#~ "emergency shutdown\"]]."
+#~ msgstr ""
+#~ "Voir [[!tails_ticket 5677 desc=\"Tails Installer should not break "
+#~ "emergency shutdown\"]]."
diff --git a/wiki/src/support/known_issues.it.po b/wiki/src/support/known_issues.it.po
index c68edff..305c87b 100644
--- a/wiki/src/support/known_issues.it.po
+++ b/wiki/src/support/known_issues.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-08-11 10:37+0200\n"
+"POT-Creation-Date: 2018-08-19 16:17+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: ita <transitails@inventati.org>\n"
@@ -248,10 +248,6 @@ msgid ""
msgstr ""
#. type: Bullet: '* '
-msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
-msgstr ""
-
-#. type: Bullet: '* '
msgid ""
"Mac Pro Tower and MacBook Pro 4,1 (both from early 2008) fails to boot from "
"a USB stick created by Tails Installer."
diff --git a/wiki/src/support/known_issues.mdwn b/wiki/src/support/known_issues.mdwn
index e93d2f4..b74a205 100644
--- a/wiki/src/support/known_issues.mdwn
+++ b/wiki/src/support/known_issues.mdwn
@@ -94,7 +94,6 @@ Mac
works properly.
* MacBook Air 3,2 (A1369 EMC 2392) freezes when booting Tails in
UEFI mode.
-* MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1.
* Mac Pro Tower and MacBook Pro 4,1 (both from early 2008)
fails to boot from a USB stick created by
Tails Installer.
diff --git a/wiki/src/support/known_issues.pt.po b/wiki/src/support/known_issues.pt.po
index e163c84..a7c9201 100644
--- a/wiki/src/support/known_issues.pt.po
+++ b/wiki/src/support/known_issues.pt.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-08-11 10:37+0200\n"
+"POT-Creation-Date: 2018-08-19 16:17+0200\n"
"PO-Revision-Date: 2018-04-22 19:26+0000\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -292,12 +292,6 @@ msgstr ""
"MacBook Air 3,2 (A1369 EMC 2392) congela ao iniciar Tails em modo UEFI."
#. type: Bullet: '* '
-msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
-msgstr ""
-"MacBook Pro (início de 2011) falha ao iniciar a partir de um DVD desde Tails "
-"1.1."
-
-#. type: Bullet: '* '
msgid ""
"Mac Pro Tower and MacBook Pro 4,1 (both from early 2008) fails to boot from "
"a USB stick created by Tails Installer."
@@ -1827,3 +1821,185 @@ msgstr ""
"contornado adicionando a [[opção de boot|/doc/first_steps/startup_options/"
"#boot_menu]] `mem=1500m`."
+#~ msgid "MacBook Pro (early 2011) fails to boot from DVD since Tails 1.1."
+#~ msgstr ""
+#~ "MacBook Pro (início de 2011) falha ao iniciar a partir de um DVD desde "
+#~ "Tails 1.1."
+
+#~ msgid "Tails DVD eject failure\n"
+#~ msgstr "Falha na ejeção do DVD do Tails\n"
+
+#~ msgid ""
+#~ "Pressing the DVD eject button does not trigger emergency shutdown. Also, "
+#~ "the \"normal\" (non-emergency) shutdown procedure does not eject the DVD "
+#~ "anymore."
+#~ msgstr ""
+#~ "Apertar o botão de ejeção do DVD não ativa o desligamento de emergência. "
+#~ "Além disso, o desligamento \"normal\" (não emergencial) não ejeta o DVD "
+#~ "mais."
+
+#~ msgid "See [[!tails_ticket 5447 desc=\"Fix DVD eject at shutdown\"]]."
+#~ msgstr ""
+#~ "Veja [[!tails_ticket 5447 desc=\"Consertar a ejeção de DVD durante o "
+#~ "desligamento\"]]."
+
+#~ msgid ""
+#~ "See [[!tails_ticket 14250]] and [[!tails_ticket 15168]] for more details."
+#~ msgstr ""
+#~ "Consulte [[!tails_ticket 14250]] e [[!tails_ticket 15168]] para maiores "
+#~ "detalhes."
+
+#, fuzzy
+#~| msgid "Security issues\n"
+#~ msgid "Graphics issues\n"
+#~ msgstr "Problemas de segurança\n"
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid "This issue has appeared with the following graphic adapters:"
+#~ msgstr "Este problema foi relatado nos seguintes hardwares:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Booting fails with `Not enough memory to load specified image`. Work "
+#~| "around by adding the `mem=1500m` [[boot option|/doc/first_steps/"
+#~| "startup_options/#boot_menu]]."
+#~ msgid ""
+#~ "For some models, adding `radeon.modeset=0` to the [[startup options|/doc/"
+#~ "first_steps/startup_options/#boot_loader_menu]] fixes the issue."
+#~ msgstr ""
+#~ "A inicialização falha com `Não há memória suficiente para carregar a "
+#~ "imagem especificada` (`Not enough memory to load specified image`). Pode "
+#~ "ser contornado adicionando a [[opção de boot|/doc/first_steps/"
+#~ "startup_options/#boot_menu]] `mem=1500m`."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This issue has appeared with "
+#~ "the following graphic adapters:"
+#~ msgstr "Este problema foi relatado nos seguintes hardwares:"
+
+#~ msgid "- AMD Radeon R9 390"
+#~ msgstr "- AMD Radeon R9 390"
+
+#, fuzzy
+#~| msgid ""
+#~| "Booting fails with `Not enough memory to load specified image`. Work "
+#~| "around by adding the `mem=1500m` [[boot option|/doc/first_steps/"
+#~| "startup_options/#boot_menu]]."
+#~ msgid ""
+#~ "Adding `radeon.dpm=0` to the [[startup options|/doc/first_steps/"
+#~ "startup_options/#boot_loader_menu]] fixes the issue."
+#~ msgstr ""
+#~ "A inicialização falha com `Não há memória suficiente para carregar a "
+#~ "imagem especificada` (`Not enough memory to load specified image`). Pode "
+#~ "ser contornado adicionando a [[opção de boot|/doc/first_steps/"
+#~ "startup_options/#boot_menu]] `mem=1500m`."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This appears with some graphic "
+#~ "cards in the [NVIDIA Maxwell family](https://nouveau.freedesktop.org/wiki/"
+#~ "CodeNames/#nv110familymaxwell). This problem has been fixed in Tails 3.2 "
+#~ "for some of these graphic cards. If Tails Greeter still does not start "
+#~ "for you:"
+#~ msgstr "Este problema foi relatado nos seguintes hardwares:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Booting fails with `Not enough memory to load specified image`. Work "
+#~| "around by adding the `mem=1500m` [[boot option|/doc/first_steps/"
+#~| "startup_options/#boot_menu]]."
+#~ msgid ""
+#~ "Add `nouveau.noaccel=1` or `nouveau.modeset=0` to the [[startup options|"
+#~ "doc/first_steps/startup_options#boot_loader_menu]]."
+#~ msgstr ""
+#~ "A inicialização falha com `Não há memória suficiente para carregar a "
+#~ "imagem especificada` (`Not enough memory to load specified image`). Pode "
+#~ "ser contornado adicionando a [[opção de boot|/doc/first_steps/"
+#~ "startup_options/#boot_menu]] `mem=1500m`."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This may appear with the "
+#~ "[NVIDIA Pascal family](https://nouveau.freedesktop.org/wiki/CodeNames/"
+#~ "#nv130familypascal) of graphic adapters."
+#~ msgstr "Este problema foi relatado nos seguintes hardwares:"
+
+#, fuzzy
+#~| msgid ""
+#~| "Booting fails with `Not enough memory to load specified image`. Work "
+#~| "around by adding the `mem=1500m` [[boot option|/doc/first_steps/"
+#~| "startup_options/#boot_menu]]."
+#~ msgid ""
+#~ "Starting in **Troubleshooting Mode** works, as well as adding the "
+#~ "`modeprobe.blacklist=nouveau` to the [[startup options|doc/first_steps/"
+#~ "startup_options#boot_loader_menu]]."
+#~ msgstr ""
+#~ "A inicialização falha com `Não há memória suficiente para carregar a "
+#~ "imagem especificada` (`Not enough memory to load specified image`). Pode "
+#~ "ser contornado adicionando a [[opção de boot|/doc/first_steps/"
+#~ "startup_options/#boot_menu]] `mem=1500m`."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid ""
+#~ "See [[!debbug 776911 desc=\"relevant bug report\"]] for more information."
+#~ msgstr "Veja também [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid "See [[!linuxbug 187001]] for more information."
+#~ msgstr "Veja também [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid "See [[!tails_ticket 15433]] for more details."
+#~ msgstr "Veja também [[!tails_ticket 6397]]."
+
+#, fuzzy
+#~| msgid "This issue has been reported on the following hardware:"
+#~ msgid ""
+#~ "Some computers cannot start Tails Greeter. This may appear with the "
+#~ "following graphic adapters:"
+#~ msgstr "Este problema foi relatado nos seguintes hardwares:"
+
+#, fuzzy
+#~| msgid "See also [[!tails_ticket 6397]]."
+#~ msgid ""
+#~ "See [[!tails_ticket 12217 desc=\"relevant ticket\"]] for more information."
+#~ msgstr "Veja também [[!tails_ticket 6397]]."
+
+#~ msgid ""
+#~ "After using Tails Installer, the \"emergency shutdown\" doesn't work\n"
+#~ msgstr ""
+#~ "Após usar o Tails Installer, o \"desligamento de emergência\" não "
+#~ "funciona\n"
+
+#, fuzzy
+#~| msgid ""
+#~| "Tails Installer messes a bit too much with the USB devices for the "
+#~| "\"emergency shutdown on media removal\" feature to continue working "
+#~| "after using it. If you believe this feature is critical for the session "
+#~| "you're running, we advice you to reboot Tails."
+#~ msgid ""
+#~ "Tails Installer messes a bit too much with the USB devices for the "
+#~ "\"emergency shutdown on media removal\" feature to continue working after "
+#~ "using it. If you believe this feature is critical for the session you're "
+#~ "running, we advice you to restart Tails."
+#~ msgstr ""
+#~ "O Tails Installer bagunça um pouco demais os dispositivos USB para que a "
+#~ "funcionalidade de \"desligamento de emergência ao remover uma mídia\" "
+#~ "continue funcionando depois de usá-lo. Se você acha que esta "
+#~ "funcionalidade é crítica para a sessão que você está executando, nós "
+#~ "aconselhamos a reiniciar o Tails."
+
+#, fuzzy
+#~| msgid "(Ticket: [[!tails_todo fix_DVD_eject_at_shutdown]])"
+#~ msgid ""
+#~ "See [[!tails_ticket 5677 desc=\"Tails Installer should not break "
+#~ "emergency shutdown\"]]."
+#~ msgstr "(Tíquete: [[!tails_todo fix_DVD_eject_at_shutdown]])"
diff --git a/wiki/src/support/known_issues/graphics.mdwn b/wiki/src/support/known_issues/graphics.mdwn
index 503ac0f..5a43522 100644
--- a/wiki/src/support/known_issues/graphics.mdwn
+++ b/wiki/src/support/known_issues/graphics.mdwn
@@ -247,8 +247,7 @@ Ticket: #15116
### Workaround
-This problem has been fixed in Tails 3.2 for some of these graphic
-cards.
+This problem has been fixed for some of these graphic cards.
Otherwise, try adding `nouveau.noaccel=1` or `nouveau.modeset=0` to the
[[startup options|doc/first_steps/startup_options#boot_loader_menu]].
@@ -277,8 +276,7 @@ Ticket: #15116
### Workaround
-This problem has been fixed in Tails 3.2 for some of these graphic
-cards.
+This problem has been fixed for some of these graphic cards.
Otherwise, try adding `nouveau.noaccel=1` or `nouveau.modeset=0` to the
[[startup options|doc/first_steps/startup_options#boot_loader_menu]].
diff --git a/wiki/src/upgrade/clone-overview.de.po b/wiki/src/upgrade/clone-overview.de.po
index 612e520..24517d7 100644
--- a/wiki/src/upgrade/clone-overview.de.po
+++ b/wiki/src/upgrade/clone-overview.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2016-02-19 19:22+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
@@ -45,7 +45,7 @@ msgstr ""
"inc/tails-installation-assistant.inline.de\" raw=\"yes\"]] [[<span class="
"\"back\">Zurück</span>|upgrade]]"
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Los geht's!"
diff --git a/wiki/src/upgrade/clone-overview.es.po b/wiki/src/upgrade/clone-overview.es.po
index 71b6a1e..4b3e44f 100644
--- a/wiki/src/upgrade/clone-overview.es.po
+++ b/wiki/src/upgrade/clone-overview.es.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2018-05-09 18:30+0000\n"
"Last-Translator: Tails translators <tails-l10n@boum.org>\n"
"Language-Team: Spanish <http://translate.tails.boum.org/projects/tails/"
@@ -28,15 +28,15 @@ msgid ""
"stylesheets/upgrade-clone\" rel=\"stylesheet\" title=\"\"]] [[!inline pages="
"\"install/inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""
-"[[!meta title=\"Actualiza manualmente desde otro Tails\"]] [[!meta robots=\""
-"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\""
-"\"]] [[!meta stylesheet=\"install/inc/stylesheets/assistant\" rel=\""
-"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
-"overview\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet=\""
-"install/inc/stylesheets/upgrade-clone\" rel=\"stylesheet\" title=\"\"]] [["
-"!inline pages=\"install/inc/overview.es\" raw=\"yes\" sort=\"age\"]] [["
+"[[!meta title=\"Actualiza manualmente desde otro Tails\"]] [[!meta robots="
+"\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title="
+"\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/assistant\" rel="
+"\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
+"overview\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/"
+"stylesheets/upgrade-clone\" rel=\"stylesheet\" title=\"\"]] [[!inline pages="
+"\"install/inc/overview.es\" raw=\"yes\" sort=\"age\"]] [["
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "¡Vamos!"
diff --git a/wiki/src/upgrade/clone-overview.fa.po b/wiki/src/upgrade/clone-overview.fa.po
index 86886bc..1cba18f 100644
--- a/wiki/src/upgrade/clone-overview.fa.po
+++ b/wiki/src/upgrade/clone-overview.fa.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -27,7 +27,7 @@ msgid ""
"\"install/inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr ""
diff --git a/wiki/src/upgrade/clone-overview.fr.po b/wiki/src/upgrade/clone-overview.fr.po
index 4337c90..809e2fd 100644
--- a/wiki/src/upgrade/clone-overview.fr.po
+++ b/wiki/src/upgrade/clone-overview.fr.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2018-05-16 09:29+0000\n"
"Last-Translator: \n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -34,7 +34,7 @@ msgstr ""
"stylesheets/upgrade-clone\" rel=\"stylesheet\" title=\"\"]] [[!inline pages="
"\"install/inc/overview.fr\" raw=\"yes\" sort=\"age\"]] [["
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "C'est parti !"
diff --git a/wiki/src/upgrade/clone-overview.html b/wiki/src/upgrade/clone-overview.html
index 543730e..09d17da 100644
--- a/wiki/src/upgrade/clone-overview.html
+++ b/wiki/src/upgrade/clone-overview.html
@@ -10,9 +10,7 @@
[[
<div class="panel panel-primary">
- <div class="panel-heading">
- <h3 class="panel-title text-center">Let's go!</h3>
- </div>
+ <div class="panel-body">Let's go!</div>
</div>
|upgrade/clone]]
diff --git a/wiki/src/upgrade/clone-overview.it.po b/wiki/src/upgrade/clone-overview.it.po
index 6034858..de91f9a 100644
--- a/wiki/src/upgrade/clone-overview.it.po
+++ b/wiki/src/upgrade/clone-overview.it.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: transitails\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2016-08-25 18:01-0000\n"
"Last-Translator: transitails <transitails@inventati.org>\n"
"Language-Team: ita <transitails@inventati.org>\n"
@@ -45,7 +45,7 @@ msgstr ""
"installation-assistant.inline\" raw=\"yes\"]] [[<span class=\"back\">Back</"
"span>|upgrade]]"
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Iniziamo!"
diff --git a/wiki/src/upgrade/clone-overview.pt.po b/wiki/src/upgrade/clone-overview.pt.po
index f192690..de3238f 100644
--- a/wiki/src/upgrade/clone-overview.pt.po
+++ b/wiki/src/upgrade/clone-overview.pt.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails 2.2.1\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2018-04-27 10:41+0000\n"
"Last-Translator: Tails translators <tails-l10n@boum.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -48,7 +48,7 @@ msgstr ""
"\"install/inc/tails-installation-assistant.inline.pt\" raw=\"yes\" sort=\"age"
"\"]][[!inline pages=\"install/inc/overview.pt\" raw=\"yes\" sort=\"age\"]] [["
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Vamos lá!"
diff --git a/wiki/src/upgrade/tails-overview.de.po b/wiki/src/upgrade/tails-overview.de.po
index 6b85020..a64e256 100644
--- a/wiki/src/upgrade/tails-overview.de.po
+++ b/wiki/src/upgrade/tails-overview.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2016-02-19 19:22+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
@@ -45,7 +45,7 @@ msgstr ""
"installation-assistant.inline.de\" raw=\"yes\"]] [[<span class=\"back"
"\">Zurück</span>|upgrade]]"
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Los geht's!"
diff --git a/wiki/src/upgrade/tails-overview.es.po b/wiki/src/upgrade/tails-overview.es.po
index bb1fdd0..3b47cb1 100755
--- a/wiki/src/upgrade/tails-overview.es.po
+++ b/wiki/src/upgrade/tails-overview.es.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2018-05-09 17:53+0000\n"
"Last-Translator: Tails translators <tails-l10n@boum.org>\n"
"Language-Team: Spanish <http://translate.tails.boum.org/projects/tails/"
@@ -28,15 +28,15 @@ msgid ""
"upgrade-tails\" rel=\"stylesheet\" title=\"\"]] [[!inline pages=\"install/"
"inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""
-"[[!meta title=\"Actualizar manualmente dentro de Tails\"]] [[!meta robots=\""
-"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\""
-"\"]] [[!meta stylesheet=\"install/inc/stylesheets/assistant\" rel=\""
-"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
-"overview\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet=\""
-"install/inc/stylesheets/upgrade-tails\" rel=\"stylesheet\" title=\"\"]] [["
-"!inline pages=\"install/inc/overview.es\" raw=\"yes\" sort=\"age\"]] [["
+"[[!meta title=\"Actualizar manualmente dentro de Tails\"]] [[!meta robots="
+"\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title="
+"\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/assistant\" rel="
+"\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
+"overview\" rel=\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/"
+"stylesheets/upgrade-tails\" rel=\"stylesheet\" title=\"\"]] [[!inline pages="
+"\"install/inc/overview.es\" raw=\"yes\" sort=\"age\"]] [["
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "¡Vamos!"
diff --git a/wiki/src/upgrade/tails-overview.fa.po b/wiki/src/upgrade/tails-overview.fa.po
index 60a6bb4..c94cc7e 100644
--- a/wiki/src/upgrade/tails-overview.fa.po
+++ b/wiki/src/upgrade/tails-overview.fa.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -27,7 +27,7 @@ msgid ""
"inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr ""
diff --git a/wiki/src/upgrade/tails-overview.fr.po b/wiki/src/upgrade/tails-overview.fr.po
index 2e5765b..7e9648b 100644
--- a/wiki/src/upgrade/tails-overview.fr.po
+++ b/wiki/src/upgrade/tails-overview.fr.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2018-05-16 09:31+0000\n"
"Last-Translator: \n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -34,7 +34,7 @@ msgstr ""
"stylesheets/upgrade-tails\" rel=\"stylesheet\" title=\"\"]] [[!inline pages="
"\"install/inc/overview.fr\" raw=\"yes\" sort=\"age\"]] [["
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "C'est parti !"
diff --git a/wiki/src/upgrade/tails-overview.html b/wiki/src/upgrade/tails-overview.html
index 9676e2c..a71041e 100644
--- a/wiki/src/upgrade/tails-overview.html
+++ b/wiki/src/upgrade/tails-overview.html
@@ -10,9 +10,7 @@
[[
<div class="panel panel-primary">
- <div class="panel-heading">
- <h3 class="panel-title text-center">Let's go!</h3>
- </div>
+ <div class="panel-body">Let's go!</div>
</div>
|upgrade/tails-download]]
diff --git a/wiki/src/upgrade/tails-overview.it.po b/wiki/src/upgrade/tails-overview.it.po
index 222f716..1d22d49 100644
--- a/wiki/src/upgrade/tails-overview.it.po
+++ b/wiki/src/upgrade/tails-overview.it.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: transitails\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2016-08-25 18:01-0000\n"
"Last-Translator: transitails <transitails@inventati.org>\n"
"Language-Team: ita <transitails@inventati.org>\n"
@@ -44,7 +44,7 @@ msgstr ""
"\"stylesheet\" title=\"\"]] [[!inline pages=\"install/inc/tails-installation-"
"assistant.inline\" raw=\"yes\"]] [[<span class=\"back\">Back</span>|upgrade]]"
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Iniziamo!"
diff --git a/wiki/src/upgrade/tails-overview.pt.po b/wiki/src/upgrade/tails-overview.pt.po
index 58473e6..c692bb8 100644
--- a/wiki/src/upgrade/tails-overview.pt.po
+++ b/wiki/src/upgrade/tails-overview.pt.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails 2.2.1\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2018-05-07 20:12+0300\n"
+"POT-Creation-Date: 2018-08-20 15:43+0200\n"
"PO-Revision-Date: 2018-04-27 10:42+0000\n"
"Last-Translator: Tails translators <tails-l10n@boum.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -48,7 +48,7 @@ msgstr ""
"\"install/inc/tails-installation-assistant.inline.pt\" raw=\"yes\"]] [[<span "
"class=\"back\">Voltar</span>|upgrade]]"
-#. type: Content of: <div><div><h3>
+#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Vamos lá!"